@charset "UTF-8";

/* ==================================================

ENGLISH

*/

.l-footer__label span {
	padding: 0.3em 0.6em 0.3em 0.6em;
}

/* ==================================================

[ PROJECT ] outline greeting

*/
.p-outline-greeting-detail dl {
	align-items: flex-start;
}
.p-outline-greeting-detail dd {
	padding-left: 4rem;
	font-size: 1.4rem;
	line-height: 1.7;
}
.p-outline-greeting-detail dd .name {
	margin: 1rem 0;
}
.p-outline-greeting-detail dd .name em {
	font-size: 2.2rem;
}
.p-outline-greeting-detail .text p {
	text-indent: 0;
}
@media screen and (max-width: 768px) {
	.p-outline-greeting-detail dd {
		padding-left: 0;
	}
}